<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>SIMOVEL</title>
</head>
<body>
    <header class="header">
        <div class="icon-img">
            
        </div>
        <div id="nav-bar">
            <nav class="navigation">
                <ul>
                    <a href="#"><li class="">HOME</li></a>
                    <a href="#"><li class="">SIMULAR</li></a>  
                    <a href="#"><li class="">SOBRE-NÓS</li></a>  
                </ul>
            
        </nav>
    </div>
</header>    
<div class="container">
    <div class="banner">
        <a href=""><img class="banner-img" src="" alt="" /></a>
        
    </div>
    <div class="content">
        <h1 class="title"> Vantagens de Simular</h1>
        <h3><p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit...</p></h3>
    </div>
    <div>
        <img class="banner" src="" alt="" />
    </div>
</div>
<footer>
    <div class="footer">
        <div class="social-media">
            <ul class="social">
                <a id="" href="#"><li><img src="" alt="" />@simovel</li></a>
                <a id="" href="#"><li><img src="" alt="" />Simovel simulações</li></a>
            </ul>
        </div>

        <div class="div-list">
            <ul class="footer-list">
                <a class="" href="#"><li class="">HOME</li></a>
                <a class="" href="#"><li class="">SIMULAR</li></a>  
                <a class="" href="#"><li class="">SOBRE-NÓS</li></a> 
            
            </ul> 
        </div>

    </div>
</footer>
<script src="main.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
</html>